/* Reset */
*,
*::before,
*::after {padding: 0; margin: 0; border: 0; -webkit-box-sizing: border-box; box-sizing: border-box;}
a {text-decoration: none; color: inherit;}
ul, ol, li {list-style: none;}
img {vertical-align: top;}
h1, h2, h3, h4, h5, h6 {font-size: inherit; font-weight: inherit;}
html, body {line-height: 1;}
textarea, button, input, select {font-family: inherit; font-weight: inherit; font-size: inherit; color: inherit; outline: none;}
button {cursor: pointer; background-color: inherit;}

/* Variables */
:root {
	--light-color: #F8F3E7;
	--light-color-2: #DAD3CA;
	--body-bgcolor: var(--light-color-2);
	
	--brown-color: #AA9E90;
	--brown-color-2: #7D6E67;

	--error-color: #df2727;
	--warning-color: #dfba27;

	--dark-color: #272727;
	--white-color: #FFFFFF;
	--hover-color: var(--brown-color-2);
	--hover-color-light: var(--white-color);

	--border-radius-12: 12px;
	--border-radius-16: 16px;
	--border-radius-20: 20px;
	--border-radius-24: 24px;
	--header-height-pc: 92px;
	--header-height-mob: 76px;
	--head-top-padding-pc: calc(24px * 2 + var(--header-height-pc));
	--head-top-padding-mob: calc(20px * 2 + var(--header-height-mob));
}

/*-------------START---------------*/
/*---------------------------------*/

::-webkit-input-placeholder {
	opacity: 1;
	color: var(--dark-color);
}
::-moz-placeholder {
	opacity: 1;
	color: var(--dark-color);
}
:-ms-input-placeholder {
	opacity: 1;
	color: var(--dark-color);
}
::-ms-input-placeholder {
	opacity: 1;
	color: var(--dark-color);
}
::placeholder {
	opacity: 1;
	color: var(--dark-color);
}
::selection {
	background-color: var(--hover-color);
	color: var(--white-color);
}

body {
	background: var(--body-bgcolor);
	font-family: 'Manrope', sans-serif;
	font-size: 16px;
	line-height: 1.45;
	font-weight: 400;
	font-style: normal;
	color: var(--dark-color);
	scroll-behavior: smooth;
	min-width: 360px;
	overflow-x: hidden;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	display: block;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 700;
	line-height: 1.05;
	text-transform: none;
	color: var(--dark-color);
	margin: 0;
}

h1, .h1 {
	font-size: 42px;
}

h2, .h2 {
	font-size: 38px;
}

h3, .h3 {
	font-size: 34px;
}

h4, .h4 {
	font-size: 30px;
}

h5, .h5, h6, .h6 {
	font-size: 26px;
}

.txt--block h1, .txt--block .h1 { margin-bottom: 15px;}
.txt--block h2, .txt--block .h2,
.txt--block h3, .txt--block .h3,
.txt--block h4, .txt--block .h4,
.txt--block h5, .txt--block .h5,
.txt--block h6, .txt--block .h6 {
	margin-top: 20px;
	margin-bottom: 10px;
}

h1 span, .h1 span,
h2 span, .h2 span,
h3 span, .h3 span,
h4 span, .h4 span {
	display: inline-block;
}


b, strong { font-weight: 700; }
i, em { font-style: normal; }

a {
	color: var(--dark-color);
	transition: all 0.3s ease;
}

a:hover, a:active {
	color: var(--hover-color);
}

img,
video { 
	max-width: 100%;
	line-height: 0;
}

p:not(:last-child) {
	margin-bottom: 10px;
}

hr {
	border: none;
	border-top: 1px solid var(--hover-color);
	text-align: center;
	height: 1px;
	margin: 20px auto;
	max-width: 100%;
}

.txt--block ol, .txt--block ol,
.txt--block ul, .txt--block ul {
	margin: 10px 0;
	padding-left: 23px;
}

.txt--block ul li {
	list-style: disc;
}

.txt--block ol li {
	list-style: decimal;
}

blockquote {
	border-left: 4px solid var(--hover-color);
	margin: 0 0 10px;
	padding: 6px 10px;
	font-style: normal;
}

.table-wrap {
	overflow-x: auto;
	width: 100%;
}

table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid var(--hover-color);
	margin-bottom: 10px;
}

tr, td {
	border: 1px solid var(--hover-color);
	padding: 6px 12px;
	vertical-align: top;
}

.hidden {
	display: none;
}

input:not([type=checkbox], [type=radio]), textarea, select {
	background-color: var(--white-color);
	font-size: 18px;
	font-weight: 500;
	color: var(--dark-color);
	height: 52px;
	line-height: 52px;
	padding: 0 15px;
	border: 2px solid var(--light-color-2);
	border-radius: var(--border-radius-16);
	width: 100%;
	transition: all 0.3s ease;
}

textarea {
	min-height: 138px;
	padding: 15px 15px;
	resize: vertical;
	line-height: 1.4;
}

.long--textarea textarea {
	min-height: 168px;
}

input:focus, textarea:focus, select:focus {
	border-color: var(--brown-color-2);
}

input.invalid {
	border-color: var(--error-color);
}

label {
	font-size: 16px;
	color: var(--dark-color);
}

@media only screen and (max-width: 1199.98px) {
	h1, .h1 {font-size: 38px;}
	h2, .h2 {font-size: 34px;}
	h3, .h3 {font-size: 28px;}
	h4, .h4,
	h5, .h5, h6, .h6 {font-size: 24px;}
}

@media only screen and (max-width: 767.98px) {
	h1, .h1 {font-size: 34px;}
	h2, .h2 {font-size: 30px;}
	h3, .h3 {font-size: 26px;}
	h4, .h4,
	h5, .h5, h6, .h6 {font-size: 22px;}
}

/*-------------BUTTONS-------------*/

.btn {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	padding: 0 25px;
	min-width: 210px;
	background-color: var(--brown-color-2);
	border: none;
	outline: none;
	border-radius: var(--border-radius-16);
	color: var(--white-color);
	height: 52px;
	font-size: 18px;
	font-weight: 500;
	text-transform: capitalize;
	line-height: 1.3;
	box-shadow: none;
	cursor: pointer;
	transition: all 0.3s ease;
	max-width: 100%;
	overflow: hidden;
}

.btn > .btn__icon {
	font-size: 18px;
	line-height: 0;
}

.btn > .btn__text {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.btn:active, .btn:focus {
	background-color: var(--brown-color-2);
	color: var(--white-color);
}

.btn:hover {
	background-color: var(--dark-color);
	color: var(--white-color);
}

.btn.btn--v2 {
	background-color: var(--light-color);
	color: var(--dark-color);
}

.btn.btn--v2:active, .btn.btn--v2:focus {
	background-color: var(--light-color);
	color: var(--dark-color);
}

.btn.btn--v2:hover {
	background-color: var(--hover-color-light);
	color: var(--dark-color);
}

/*---------Header-Main-Footer---------*/
/*------------------------------------*/

.wrapper {
	padding-top: var(--head-top-padding-pc);
	background-color: var(--body-bgcolor);
	position: relative;
	min-height: 100%;
	display: flex;
	flex-direction: column;
	overflow: clip;
}

.wrapper > .main-content {
	flex-grow: 1;
}

[class*="__container"] {
	position: relative;
	max-width: 1300px;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
}

.sect [class*="__container"] > *:not(.decor) {
	position: relative;
	z-index: 1;
}

[class*="__container"].c--xs {
	max-width: 1180px;
}

[class*="__container"].c--xl {
	max-width: 1920px;
}

[class*="__container"].no--padding {
	padding-left: 0;
	padding-right: 0;
}

[class*="__container-ff"] {
	position: relative;
	max-width: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

.fancybox__container {
	position: fixed;
	max-width: inherit;
	padding-left: inherit;
	padding-right: inherit;
	margin: inherit;
	backdrop-filter: blur(4px);
	--fancybox-bg: rgba(19, 19, 19, 0.75);
}

/*----------------------------------------*/

.header {
	position: fixed;
	width: 100%;
	padding: 0 20px;
	top: 24px;
	left: 0;
	z-index: 50;
}

.header__container {
	background-color: var(--light-color);
	box-shadow: 0 0 7px 0 rgba(11,7,6,0.05);
	border-radius: var(--border-radius-20);
	height: var(--header-height-pc);
	padding-top: 8px;
	padding-bottom: 8px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 36px;
}

.header__container::before {
	background-color: var(--light-color);
	border-radius: var(--border-radius-20);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	z-index: 3;
}

.header__logo,
.header__menu,
.header__buttons,
.header__mobile-nav {
	position: relative;
}

.header__logo {
	display: inline-block;
	line-height: 0;
	flex: 0 0 234px;
	z-index: 4;
	transition: all 0.3s ease;
}

.header__logo img {
	max-width: 234px;
}

.header__logo-text {
	color: var(--dark-color);
	text-transform: uppercase;
	font-family: 'Cormorant Garamond', serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.05;
	max-width: 180px;
	overflow: hidden;
	z-index: 4;
}

.header__buttons {
	display: flex;
	gap: 12px;
	z-index: 4;
}

.header__btn-mob {
	display: none;
	min-width: 120px;
}

.header__menu {
	z-index: 4;
	margin-left: auto;
}

.header__menu-list {
	display: flex;
	column-gap: 30px;
	align-items: center;
	justify-content: end;
	flex-wrap: wrap;
}

.header__menu-list .menu-item {
	line-height: 24px;
	font-size: 18px;
	font-weight: 500;
	position: relative;
}

.header__menu-list .menu-item > a {
	color: var(--dark-color);
	padding: 8px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 6px;
	transition: all 0.3s ease;
}

.header__menu-list > li.menu-item-has-children > a::after {
	position: relative;
	display: inline-block;
	content: '\e901';
	line-height: 1;
	font-family: 'icons_font' !important;
	font-size: 12px;
	font-weight: normal;
	pointer-events: none;
}

.header__menu-list .menu-item.current-menu-item > a {
	color: var(--hover-color);
	pointer-events: none;
}

.header__menu-list .menu-item:not(.current-menu-item):hover > a {
	color: var(--hover-color);
}

.header__menu-list .menu-item.menu-item-has-children:hover > .sub-menu {
	display: flex;
}

.header__menu-list .sub-menu {
	background-color: var(--light-color);
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
	flex-direction: column;
	gap: 3px;
	width: 250px;
	padding-top: 24px;
	padding-bottom: 12px;
	border-radius: 0 0 var(--border-radius-16) var(--border-radius-16);
	overflow: hidden;
	z-index: 2;
}

.header__menu-list .sub-menu > li {
	position: relative;
}

.header__menu-list .sub-menu > li > a {
	position: relative;
	background-color: var(--light-color);
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	padding: 8px 20px 8px 20px;
	color: var(--dark-color);
	line-height: 22px;
	font-size: 16px;
	font-weight: 500;
	border: none;
}

.header__menu-list .sub-menu .menu-item:hover > a {
	color: var(--hover-color);
}

.header__mobile-nav {
	position: relative;
	display: none;
}

.header__mobile-menu {
	display: none;
}

.header__mobile-burger {
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	margin-right: -5px;
	cursor: pointer;
	position: relative;
	transition: all 0.3s ease;
	overflow: hidden;
	z-index: 4;
}

.burger__icon {
	padding-top: 2px;
	font-size: 26px;
	line-height: 1;
	color: var(--dark-color);
}

.header__mobile-burger.active .burger__icon {
	color: var(--dark-color);
}

.burger__icon::before {
	font-family: 'icons_font';
	content: '\e911';
}

.header__mobile-burger.active .burger__icon::before {
	content: '\e90b';
}

/*-----mobile-menu-----*/

.header__mobile-menu {
	flex-direction: column;
	align-items: center;
	gap: 40px;
	position: fixed;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--light-color-2);
	overflow: auto;
	padding: 120px 40px 30px;
	transition: all 0.3s;
	z-index: 2;
}

.header__mobile-menu.active {
	top: 0;
}

.mobile-menu__list {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	width: 100%;
}

.mobile-menu__list .menu-item {
	position: relative;
	text-align: center;
	width: 100%;
	padding: 0;
}

.mobile-menu__list .menu-item > a {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
	color: var(--dark-color);
	display: inline-block;
	padding: 7px 0;
}

.mobile-menu__list .menu-item.current-menu-item > a,
.mobile-menu__list .menu-item > a:hover {
	color: var(--hover-color);
}

.mobile-menu__list .menu-item.current-menu-item > a {
	pointer-events: none;
}

.mobile-menu__list .sub-menu {
	margin-top: 5px;
	border: 2px dashed var(--brown-color);
	border-radius: var(--border-radius-16);
	padding: 8px 10px;
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.mobile-menu__list .sub-menu li > a {
	padding: 7px 10px;
	font-size: 17px;
	line-height: 1.3;
}

/*---end mobile-menu---*/

.header__mobile-buttons {
	display: flex;
	flex-direction: column;
	gap: 12px;
	width: 100%;
}

@media only screen and (max-width: 1199.98px) {
	.header__container {
		gap: 25px;
	}
	.header__menu-list {
		column-gap: 24px;
	}
}

@media only screen and (max-width: 1079.98px) {
	.wrapper {
		padding-top: var(--head-top-padding-mob);
	}
	.header {
		top: 20px;
	}
	.header__container {
		height: var(--header-height-mob);
	}
	.header__buttons {
		margin-left: auto;
	}
	.header__menu {
		display: none;
	}
	.header__btn {
		height: 42px;
	}
	.header__logo {
		flex: 0 0 200px;
	}
	.header__logo img {
		max-width: 200px;
	}
	.header__mobile-nav {
		display: block;
		position: relative;
	}
	.header__mobile-menu {
		display: flex;
	}
}

@media only screen and (max-width: 679.98px) {
	.header__btn {
		display: none;
	}
}

/*----------------------------------------*/

.footer {
	position: relative;
	background-color: var(--brown-color);
	padding: 70px 0 30px;
	color: var(--dark-color);
	font-size: 18px;
	font-weight: 500;
	line-height: 1.4;
	z-index: 2;
}

.footer a {
	display: inline-block;
	color: var(--dark-color);
}

.footer a:hover {
	opacity: 0.7;
}

.grid-four {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 50px;
}

.footer__info {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 18px;
}

.footer__logo {
	margin: 0;
	max-width: 172px;
	text-align: center;
}

.footer__logo > img {
	max-width: 150px;
	line-height: 1;
}

.footer__logo-text {
	margin-top: 10px;
	font-size: 26px;
	text-transform: uppercase;
	color: #171717;
}

.footer__info-title {
	font-size: 30px;
	color: var(--dark-color);
}

.footer__info-content p:not(:last-child) {
	margin-bottom: 13px;
}

.conts-list,
.footer__info ul:not(.soc-list),
.footer__info ul.footer-menu__list {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.conts-list > li,
.footer__info ul:not(.soc-list) > li,
.footer__info ul.footer-menu__list > li {
	position: relative;
	line-height: 1.4;
	display: flex;
	gap: 10px;
}

ul.footer-menu__list > li.current-menu-item a {
	opacity: 0.7;
	pointer-events: none;
}

.conts-list li > span {
	margin-top: 1px;
	display: inline-block;
	font-size: 24px;
	line-height: 1;
}

.conts-list li a {
	color: var(--dark-color);
}

.conts-list li a:hover {
	opacity: 0.7;
}

.footer__soc {
	margin-top: 25px;
}

.soc-list {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	line-height: 0;
}

.soc-list li > a {
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 40px;
	width: 40px;
	border: 1px solid var(--dark-color);
	border-radius: 20px;
	transition: all 0.3s ease;
	overflow: hidden;
}

.soc-list li > a:hover {
	background-color: var(--light-color-2);
	border-color: var(--light-color-2);
	color: var(--dark-color);
}

.soc-list li > a span {
	font-size: 24px;
}

.soc-list li > a span._icon-instagram {
	font-size: 25px;
}

.footer__bottom {
	margin-top: 50px;
	text-align: center;
	line-height: 1.2;
}

.footer__copy {
	display: flex;
	flex-wrap: wrap;
	column-gap: 20px;
	row-gap: 7px;
	justify-content: center;
	font-size: 16px;
	color: var(--dark-color);
}

.footer__copy a {
	color: var(--dark-color);
}

.footer__bottom p {
	margin-bottom: 0;
}

.scroll-top {
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--dark-color);
	border-radius: var(--border-radius-16);
	bottom: 70px;
	right: 20px;
	color: var(--white-color);
	line-height: 1;
	height: 44px;
	width: 44px;
	padding: 3px;
	transition: all 0.8s ease;
	overflow: hidden;
	z-index: 7;
	cursor: pointer;
}

.scroll-top:hover {
	color: var(--brown-color);
}

.scroll-top.visible {
    right: 20px;
}

.scroll-top > span {
	font-size: 18px;
	line-height: 0;
}

@media only screen and (max-width: 1199.98px) {
	.footer {
		padding-top: 60px;
		font-size: 16px;
	}
	.grid-four {
		gap: 36px;
	}
	.footer__info-title {
		font-size: 28px;
	}
	.conts-list li > span {
		font-size: 22px;
	}
}

@media only screen and (max-width: 991.98px) {
	.grid-four {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 599.98px) {
	.grid-four {
		grid-template-columns: 1fr;
	}
	.footer__logo {
		margin: 0 auto;
	}
	.footer__info {
		gap: 16px;
		text-align: center;
	}
	.footer__conts,
	.footer-menu__list {
		align-items: center;
	}
	.footer__soc {
		justify-content: center;
	}
	.footer__copy {
		column-gap: 12px;
	}
}

/*---------All CSS----------*/
/*--------------------------*/

.sects-wrapper {
	padding: 25px 0;
}

.sects-wrapper-top {
	padding-top: 25px;
}

.sects-wrapper-bottom {
	padding-bottom: 25px;
}

.sect {
	position: relative;
	padding: 55px 0;
}

.sect.default-sect {
	padding: 45px 0 60px;
}

.sect .text-18 {
	font-size: 18px;
}

/*.sect .text-18 strong,
.sect .text-18 b {
	color: var(--dark-color);
}*/

.default__content-text {
	margin-top: 30px;
}

.content-404 {
	padding: 80px 0;
	text-align: center;
}

.number-404 {
	font-size: 110px !important;
	font-weight: 700;
	line-height: 0.8;
	color: var(--brown-color-2);
	margin-bottom: 25px;
}

.title-404 {
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 35px !important;
	text-transform: capitalize;
}

.title-404 span {
	display: inline-block;
}

.button-back {
	margin-top: 30px;
	text-align: center;
}

.btn__back,
.btn__404 {
	min-width: 200px;
}

.sect-header {
	position: relative;
	max-width: 940px;
	margin: 0 auto 35px;
	text-align: center;
}

.sheader__logo {
	max-width: 60px;
	margin: 0 auto 10px;
	line-height: 0;
	overflow: hidden;
}

.sheader__title {
	font-size: 48px;
	line-height: 1.1;
	color: var(--dark-color);
	text-transform: none;
}

.sheader__desc {
	margin-top: 15px;
	font-size: 20px;
	color: var(--dark-color);
}

.sheader__desc span,
.sheader__title span {
	color: var(--dark-color);
}

.sect__buttons {
	margin-top: 40px;
	position: relative;
	text-align: center;
}

.two-cols {
	display: flex;
	gap: 40px;
}

.two-cols__col {
	flex: 0 0 calc(50% - 20px);
	width: calc(50% - 20px);
	min-width: 0;
}

.carousel__navigation {
	margin-top: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

.carousel__navigation:has(.swiper-pagination-lock) {
	display: none;
}

.carousel__pagination {
	display: inline-flex;
	gap: 7px;
	justify-content: center;
	align-items: center;
	width: auto !important;
	min-width: 180px;
}

.carousel__pagination .swiper-pagination-bullet {
	background-color: var(--brown-color);
	width: 12px;
	height: 12px;
	border-radius: 5px;
	margin: 0 !important;
	opacity: 1;
	overflow: hidden;
	transition: all 0.3s ease;
}

.carousel__pagination .swiper-pagination-bullet:hover {
	background-color: var(--hover-color);
}

.carousel__pagination span.swiper-pagination-bullet-active:hover,
.carousel__pagination span.swiper-pagination-bullet-active {
	background-color: var(--hover-color);
	width: 20px;
	opacity: 1;
}

.carousel__btn-prev,
.carousel__btn-next {
	flex-grow: 0;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	line-height: 0;
	font-size: 20px;
	color: var(--brown-color);
	text-align: center;
	transition: all 0.3s ease;
	cursor: pointer;
	overflow: hidden;
}

.carousel__btn-prev:hover,
.carousel__btn-next:hover {
	color: var(--hover-color);
}

/*------------------------------------------*/

.decor {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	width: 260px;
	height: 325px;
	opacity: 0.15;
	z-index: 0;
	pointer-events: none;
}

.about-sect .decor {
	top: -30px;
	right: -5%;
}

.courses-sect .decor {
	right: auto;
	top: -50px;
	left: -10%;
}

.reviews-sect .decor {
	top: -30px;
	right: -8%;
}

.learn-sect .decor {
	top: auto;
	bottom: -85px;
	right: 0;
}

.photos-sect .decor {
	right: auto;
	top: -180px;
	left: -7%;
	display: none;
}

.page-template-page-service .photos-sect .decor {
	display: block;
}

.contacts-sect .contacts__decor {
	right: -300px;
	top: auto;
	bottom: -90px;
}

@media only screen and (max-width: 1299.98px) {
	.courses-sect .decor {
		top: -80px;
		left: -1%;
	}
	.contacts-sect .contacts__decor {
		right: -260px;
	}
}

@media only screen and (max-width: 991.98px) {
	.contacts-sect .contacts__decor,
	.serv-page .photos-sect .decor,
	.photos-sect .decor,
	.learn-sect .decor,
	.reviews-sect .decor,
	.courses-sect .decor,
	.about-sect .decor {
		display: none;
		width: 0;
		height: 0;
	}
}

.hero-sect.sect {
	background-color: var(--light-color-2);
	padding: 60px 0;
	min-height: 500px;
	height: calc(100svh - var(--head-top-padding-pc));
	overflow: hidden;
}

.hero-sect::before {
	background-color: var(--light-color);
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 2;
}

.hero-sect.hero--overlay::before {
	opacity: 0.7;
}

.hero__bgs {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.hero__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 80% 45%;
	transition: opacity 1.2s ease;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
}

.hero__video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 45%;
	position: absolute;
	top: 0;
	left: 0;
}

.hero__container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	height: 100%;
	z-index: 4;
}

.hero__content {
	max-width: 940px;
	color: var(--dark-color);
	display: none; /*--switch--*/
}

.hero--overlay .hero__content {
	display: block;
}

.hero__title {
	font-size: 52px;
	color: var(--dark-color);
	text-transform: none;
}

.hero__desc {
	margin-top: 15px;
	color: var(--dark-color);
	font-size: 20px;
}

.hero__desc p:not(:last-child) {
	margin-bottom: 6px;
}

.hero__buttons {
	margin-top: 35px;
}

.about__photo {
	border-radius: var(--border-radius-20);
	overflow: hidden;
	pointer-events: none;
}

.about__right {
	align-self: center;
}

.about__title {
	font-size: 40px;
}

.about__subtitle {
	margin-top: 4px;
	font-size: 28px;
}

.about__text {
	margin-top: 20px;
	position: relative;
	overflow: hidden;
	max-height: inherit;
	transition: max-height 0.3s ease, padding-bottom 0.3s ease;
}

.about__text-buttons {
	display: none;
	position: relative;
	padding-top: 22px;
	transition: all 1s ease;
	z-index: 2;
}

.about__text-btn {
	pointer-events: none;
}

.about__text-btn.btn--active .btn__text,
.about__text-btn .btn__text2 {
	display: none;
}

.about__text-btn.btn--active .btn__text2 {
	display: inherit;
}

.about__text-btn .btn__icon {
	font-size: 12px;
	transform: rotateX(0);
	transition: all 0.3s ease;
}
.about__text-btn.btn--active .btn__icon {
	transform: rotateX(180deg);
}

.courses__carousel,
.servs__carousel {
	position: relative;
	overflow: hidden;
}

.courses__carousel .swiper-slide,
.servs__carousel .swiper-slide {
	position: relative;
	width: calc(100% / 3 - 13.33px);
	box-sizing: border-box;
	height: auto;
}

.courses__card,
.servs__card {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: end;
	padding: 30px 30px;
	border-radius: var(--border-radius-20);
	aspect-ratio: 1 / 1.2;
	overflow: hidden;
	height: 100%;
	cursor: pointer;
	transition: all 0.3s ease;
}

.card--default {
	cursor: default;
}

.courses__card::after,
.servs__card::after {
	position: absolute;
	content: '';
	background: #7D6E67;
	background: linear-gradient(0deg,rgba(125, 110, 103, 1) 5%, rgba(125, 110, 103, 0) 100%);
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0;
	transition: height 0.2s ease;
	z-index: 1;
}

.courses__card:hover::after,
.servs__card:hover::after {
	height: 60%;
}

.courses__card-bg,
.servs__card-bg {
	background-color: var(--dark-color);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.card--default .courses__card-bg {
	background-color: var(--brown-color);
}

.courses__card-bg > img,
.servs__card-bg > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
	/*transform: scale(1);*/
	transition: all 0.5s ease;
	opacity: 0.95;
}

/*.courses__card:hover .courses__card-bg > img,
.servs__card:hover .servs__card-bg > img {
	transform: scale(1.03);
}*/

.courses__card-info,
.servs__card-info {
	position: relative;
	z-index: 2;
	color: var(--white-color);
	text-align: center;
	transition: all 0.2s ease;
	transition-delay: 0.2s;
	bottom: -55%;
}

.courses__card:hover .courses__card-info,
.servs__card:hover .servs__card-info {
	bottom: 0;
}

.courses__card-title,
.servs__card-title {
	font-size: 32px;
	text-transform: capitalize;
	color: var(--white-color);
}

.courses__card-btn.btn,
.servs__card-btn.btn,
.courses__card-btn.btn:active,
.servs__card-btn.btn:active {
	margin-top: 20px;
	background-color: transparent;
	border: 1px solid var(--white-color);
	color: var(--white-color);
	width: 100%;
}

.courses__card-btn.btn:hover,
.servs__card-btn.btn:hover {
	background-color: rgb(255 255 255 / 0.1);
}

.courses-sect.sect {
	padding-bottom: 70px;
}

.works-sect.sect {
	padding: 70px 0;
	background-color: var(--brown-color);
}

.works__carousel {
	position: relative;
	overflow: hidden;
}

.works__carousel .swiper-slide {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	height: auto;
}

.works__carousel .carousel__pagination .swiper-pagination-bullet {
	background-color: var(--light-color-2);
}

.works__carousel .carousel__pagination span.swiper-pagination-bullet-active {
	background-color: var(--hover-color);
}

.addition__card {
	background-color: var(--light-color);
	display: flex;
	gap: 6px;
	border: 6px solid var(--light-color);
	border-radius: var(--border-radius-20);
	overflow: hidden;
}

.addition__card-img {
	flex: 0 1 50%;
}

.addition__card-img > img {
	pointer-events: none;
}

.reviews__carousel {
	position: relative;
	overflow: hidden;
}

.reviews__carousel .swiper-slide {
	position: relative;
	width: calc(100% / 4 - 15px);
	box-sizing: border-box;
	height: auto;
}

.reviews__card {
	background-color: var(--light-color);
	padding: 20px 20px;
	border-radius: var(--border-radius-20);
	overflow: hidden;
	height: 100%;
	transition: all 0.3s ease;
}

.reviews__card-header {
	display: flex;
	gap: 12px;
	justify-content: space-between;
}

.reviews__card-icon {
	flex: 0 0 24px;
}

.reviews__card-name {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.2;
	color: var(--dark-color);
}

.reviews__card-date {
	margin-top: 5px;
	font-size: 14px;
	line-height: 1.2;
	color: var(--brown-color-2);
}

.reviews__card-rating {
	margin-top: 14px;
	margin-left: -3px;
	max-width: 118px;
	line-height: 0;
}

.reviews__card-body {
	margin-top: 5px;
	font-size: 16px;
	color: var(--dark-color);
}

.cat__cards {
	display: flex;
	flex-wrap: wrap;
	column-gap: 40px;
	row-gap: 60px;
}

.cat__card {
	width: calc(50% - 20px);
	display: flex;
	flex-direction: column;
}

.cat__card-img {
	position: relative;
	background-color: var(--dark-color);
	display: block;
	border-radius: var(--border-radius-20);
	aspect-ratio: 2 / 1.5;
	overflow: hidden;
}

.cat__card-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.95;
	transform: scale(1);
	transition: all 0.5s ease;
}

.cat__card-img:hover img {
	transform: scale(1.03);
}

.cat__card-price {
	position: absolute;
	background-color: transparent;
	bottom: 20px;
	right: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 44px;
	padding: 2px 20px;
	border: 1px solid var(--white-color);
	border-radius: var(--border-radius-16);
	font-size: 18px;
	font-weight: 500;
	color: var(--white-color);
	transition: all 0.3s ease;
	z-index: 1;
}

.cat__card-img:hover .cat__card-price {
	background-color: rgb(255 255 255 / 0.1);
}

.cat__card-info {
	margin-top: 20px;
}

.cat__card-title {
	font-size: 32px;
}

.cat__card-text {
	margin-top: 10px;
}

.cat__card-text p:not(:last-child) {
	margin-bottom: 5px;
}

.cat__card-buttons {
	margin-top: auto;
}

.cat__card-btn {
	margin-top: 20px;
}

/*--------pages--------*/

.pluses-list {
	margin: 35px 0;
	list-style: none;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.pluses-list > li {
	display: flex;
	flex-direction: column;
	align-items: center;
	min-width: max-content;
	max-width: 140px;
	gap: 10px;
}

.pluses-list__icon {
	/*margin-top: -3px;*/
	flex: 0 0 44px;
	background-color: var(--light-color);
	width: 44px;
	height: 44px;
	padding: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--border-radius-12);
	overflow: hidden;
}

.pluses-list__icon > img {
	display: block;
	pointer-events: none;
}

.singcourse__buttons,
.singservice__buttons {
	margin-top: 25px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.singservice__img {
	position: relative;
	background-color: var(--dark-color);
	display: block;
	border-radius: var(--border-radius-20);
	aspect-ratio: 2 / 1.6;
	overflow: hidden;
}

.singservice__img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.95;
}

.singservice__img-price {
	position: absolute;
	background-color: rgb(255 255 255 / 0.1);
	bottom: 20px;
	right: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 44px;
	padding: 2px 20px;
	border: 1px solid var(--white-color);
	border-radius: var(--border-radius-16);
	font-size: 18px;
	font-weight: 500;
	color: var(--white-color);
	transition: all 0.3s ease;
	z-index: 1;
}

.photos-sect.sect {
	padding-top: 75px;
}

.photos__cards {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.photos__card {
	background-color: var(--dark-color);
	display: block;
	position: relative;
	width: calc(100% / 3 - 13.33px);
	aspect-ratio: 1 / 1;
	border-radius: var(--border-radius-20);
	cursor: zoom-in;
	overflow: hidden;
}

.photos__card > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
	transform: scale(1.01);
	transition: all 0.5s ease;
	opacity: 0.95;
}

.photos__card:hover > img {
	transform: scale(1.04);
}

.course-list__wrap {
	background-color: var(--brown-color);
	padding: 25px;
	border-radius: var(--border-radius-20);
	color: var(--white-color);
}

.singcourse__subtitle {	
	font-size: 34px;
}

.course-list__wrap .singcourse__subtitle {
	color: var(--white-color);
	margin-bottom: 20px;
}

.course-list {
	list-style: none;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.course-list > li {
	display: flex;
	gap: 10px;
}

.course-list__icon {
	margin-top: -2px;
	flex: 0 0 30px;
	width: 30px;
	height: 30px;
	padding: 2px;
	display: flex;
	align-items: center;
	justify-content: center;
	pointer-events: none;
	overflow: hidden;
}

.pluses-list__icon > img {
	display: block;
}

.includes__content,
.learn__content {
	display: flex;
	gap: 40px;
}

.includes__photo,
.learn__person {
	max-width: 460px;
	width: 100%;
}

.includes__info,
.learn__info {
	flex: 1 1 auto;
	width: 100%;
}

.learn__text {
	margin-top: 10px;
}

.learn__list {
	margin-top: 20px;
}

.learn-sect.sect {
	padding-bottom: 70px;
}

.includes-sect.sect {
	padding: 70px 0;
	background-color: var(--brown-color);
}

.includes__list {
	margin-top: 20px;
}

.includes-list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.includes-list > li {
	display: inline-flex;
	gap: 10px;
	align-items: center;
	min-height: 60px;
	background-color: var(--light-color-2);
	padding: 6px 20px;
	border-radius: var(--border-radius-16);
	line-height: 1.3;
	overflow: hidden;
}

.includes-list__icon {
	flex: 0 0 34px;
	background-color: var(--light-color);
	width: 34px;
	height: 34px;
	padding: 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--border-radius-12);
	overflow: hidden;
}

.includes-list__icon > img {
	display: block;
	pointer-events: none;
}

.contacts__container {
	max-width: 580px;
}

.contact__form-wrap {
	background-color: var(--light-color);
	position: relative;
	padding: 30px 30px;
	border-radius: var(--border-radius-20);
	overflow: hidden;
}

.financing {
	margin-top: 80px;
}

.financing__title {
	font-size: 36px;
	text-align: center;
}

.financing__content {
	margin-top: 30px;
	background-color: var(--light-color);
	position: relative;
	padding: 30px 30px;
	border-radius: var(--border-radius-20);
	overflow: hidden;
}

.financing__subtitle {
	font-weight: 600;
	font-size: 20px;
}

.financing__text {
	margin-top: 15px;
}

.financing__list {
	margin: 10px 0;
	display: flex;
	flex-direction: column;
	gap: 6px;
}

.financing__list > li {
	display: flex;
	gap: 10px;
}

.financing__list > li span {
	color: var(--brown-color-2);
}

/*-------------- Contact Form 7 --------------*/

.contacts__form {
	position: relative;
}

.form__btn {
	width: 100%;
}

.form__line {
	line-height: 1.2;
	margin-bottom: 20px;
}

.form__line.p--min {
	margin-bottom: 15px;
}

.form__line.p--none {
	margin-bottom: 0;
}

.form__line.txt--line {
	padding-left: 10px;
	padding-bottom: 2px;
	border-left: 5px solid var(--brown-color);
	border-radius: var(--border-radius-12);
	font-size: 16px;
	color: var(--brown-color);
	margin-bottom: 8px;
}

.txt--line span {
	display: inline-block;
}

.wpcf7-list-item {
	display: block;
	margin: 0 10px 0 0;
}

.wpcf7 .wpcf7-list-item > label input[type=checkbox] {
	display: none;
}

.wpcf7 .wpcf7-list-item > label .wpcf7-list-item-label {
	display: block;
	position: relative;
	padding: 2px 0 2px 26px;
	color: var(--dark-color);
}

.wpcf7 .wpcf7-list-item > label .wpcf7-list-item-label > a {
	text-decoration: underline;
}

.wpcf7 .wpcf7-list-item > label .wpcf7-list-item-label::before {
	position: absolute;
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	left: 0;
	top: 1px;
	background-color: var(--white-color);
	border: 2px solid var(--light-color-2);
	border-radius: 6px;
	overflow: hidden;
	z-index: 1;
}

.wpcf7 .wpcf7-list-item > label input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
    border-color: var(--light-color-2);
}

.wpcf7 .wpcf7-not-valid .wpcf7-list-item > label input[type="checkbox"] + .wpcf7-list-item-label::before {
	border-color: var(--error-color);
}

.wpcf7 .wpcf7-list-item > label input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
	position: absolute;
	content: '✔';
	display: block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-style: normal;
	font-size: 12px;
	font-weight: 600;
	color: var(--hover-color);
	left: 0;
	top: 1px;
	overflow: hidden;
	z-index: 2;
}

.wpcf7 .wpcf7-form-control-wrap .wpcf7-not-valid {
	border-color: var(--error-color);
}

.wpcf7-form-control-wrap {
	display: block;
	position: relative;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	display: none !important;
	position: absolute;
	bottom: -17px;
	padding: 2px 5px 0;
	font-size: 12px;
	line-height: 14px;
}

.wpcf7 .submitting button {
	opacity: 0.7;
	pointer-events: none;
	cursor: not-allowed;
}

.wpcf7 form.invalid .wpcf7-response-output {
	border-color: var(--error-color);
}

.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: var(--warning-color);
}

.wpcf7 .wpcf7-response-output {
	display: block;
	font-size: 16px;
	line-height: 1.2;
	margin: 15px 0 0 !important;
	padding: 8px 5px 0 !important;
	border-width: 2px !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: none !important;
}

/*-------------------------------------------*/
/*------------------MEDIA--------------------*/

@media only screen and (max-width: 1199.98px) {
	[data-aos] {
		opacity: 1 !important;
		transform: none !important;
	}
	.two-cols {
		gap: 20px;
	}
	.two-cols__col {
		flex: 0 0 calc(50% - 10px);
		width: calc(50% - 10px);
	}
	.cat__cards {
		column-gap: 20px;
		row-gap: 45px;
	}
	.cat__card {
		width: calc(50% - 10px);
	}
	.sect .text-18 {
		font-size: 16px;
	}
	.sect {
		padding: 50px 0;
	}
	.photos-sect.sect {
		padding: 55px 0 35px;
	}
	.learn-sect.sect,
	.courses-sect.sect {
		padding-bottom: 55px;
	}
	.includes-sect.sect {
		padding: 55px 0 65px;
	}
	.works-sect.sect {
		padding: 55px 0;
	}
	.sect-header {
		margin-bottom: 30px;
	}
	.sheader__title {
		font-size: 42px;
	}
	.hero__desc,
	.sheader__desc {
		margin-top: 10px;
		font-size: 18px;
	}
	.hero__buttons,
	.sect__buttons {
		margin-top: 30px;
	}
	.hero-sect.sect {
		padding: 50px 0;
		min-height: 320px;
		height: calc(100vw / 1.8);
	}
	.hero__title {
		font-size: 48px;
	}
	.about__title {
		font-size: 36px;
	}
	.about__subtitle {
		font-size: 24px;
	}
	.reviews__carousel,
	.courses__carousel,
	.servs__carousel {
		overflow: inherit;
	}
	.courses__carousel .swiper-slide,
	.servs__carousel .swiper-slide {
		width: calc(100% / 2 - 100px);
	}
	.reviews__carousel .swiper-slide {
		width: calc(100% / 3 - 13.33px);
	}
	.courses__card,
	.servs__card {
		padding: 25px 25px;
	}
	.courses__card::after,
	.servs__card::after,
	.courses__card:hover::after,
	.servs__card:hover::after {
		height: 60%;
	}
	.courses__card-info,
	.servs__card-info,
	.courses__card:hover .courses__card-info,
	.servs__card:hover .servs__card-info {
		transition-delay: 0;
		bottom: inherit;
	}
	.courses__card-title,
	.servs__card-title {
		font-size: 28px;
	}
	/*.pluses-list {
		gap: 12px;
	}*/
	.includes-list__icon {
		flex: 0 0 30px;
		width: 30px;
		height: 30px;
	}
	.course-list__icon {
		flex: 0 0 26px;
		width: 26px;
		height: 26px;
	}
	.learn__content {
		gap: 20px;
	}
	.includes-list > li {
		padding: 5px 15px;
		min-height: 56px;
		max-width: 240px;
	}
	.financing__subtitle {
		font-size: 18px;
	}
}

@media only screen and (max-width: 1079.98px) {
	.includes__content {
		flex-direction: column;
		gap: 30px;
	}
	.includes__photo {
		display: none;
	}
	.includes-list > li {
		max-width: 100%;
	}
}

@media only screen and (max-width: 991.98px) {
	.two-cols {
		flex-direction: column;
		gap: 30px;
	}
	.two-cols__col {
		flex: 0 0 100%;
        width: 100%;
	}
	.singcourse--cols,
	.singservice--cols {
		flex-direction: column-reverse;
	}
	.sheader__title {
		font-size: 38px;
	}
	.hero__desc,
	.sheader__desc {
		font-size: 16px;
	}
	.hero__title {
		font-size: 44px;
	}
	.about__photo {
		max-width: 780px;
		margin: 0 auto;
	}
	.courses__carousel .swiper-slide,
	.servs__carousel .swiper-slide {
		width: calc(100% / 2 - 50px);
	}
	.reviews__carousel .swiper-slide {
		width: calc(100% / 2 - 10px);
	}
	.courses__card,
	.servs__card {
		padding: 20px 20px;
	}
	.courses__card-title,
	.servs__card-title {
		font-size: 26px;
	}
	.photos__card {
		width: calc(100% / 2 - 10px);
	}
	.singcourse__subtitle {
		font-size: 30px;
	}
	.learn__person .about__photo {
		height: 100%;
	}
	.learn__person .about__photo > img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: 60% 0%;
	}
}

@media only screen and (max-width: 767.98px) {
	.about__text {
    	max-height: 242px;
	}
	.about__text-buttons {
		display: block;
		text-align: center;
	}
	.about__text-btn {
		pointer-events: inherit;
	}
	.courses__carousel .swiper-slide,
	.servs__carousel .swiper-slide {
		width: calc(100% / 1 - 30%);
	}
	.cat__card-price {
		height: 40px;
		font-size: 16px;
	}
	.cat__card-title {
		font-size: 28px;
	}
	.course-list__wrap {
		padding: 20px;
	}
	.learn__content {
		flex-direction: column;
		gap: 30px;
	}
	.learn__person {
		max-width: 100%;
	}
	.includes-list > li {
		max-width: 100%;
		width: calc(100% / 2 - 10px);
	}
}

@media only screen and (max-width: 599.98px) {
	.hero__title {
		font-size: 38px;
	}
	.reviews__carousel .swiper-slide,
	.courses__carousel .swiper-slide,
	.servs__carousel .swiper-slide {
		width: calc(100% / 1 - 10%);
	}
	.addition__card {
		flex-direction: column;
	}
	.addition__card-img {
		flex: 0 1 auto;
		width: 100%;
	}
	.cat__cards {
		flex-direction: column;
		gap: 45px;
	}
	.cat__card {
		width: 100%;
	}
	.singcourse__buttons,
	.singservice__buttons {
		flex-direction: column;
		flex-wrap: nowrap;
	}
	.pluses-list {
		justify-content: center;
	}
	.includes-list,
	.photos__cards {
		gap: 12px;
	}
	.includes-list > li,
	.photos__card {
		width: calc(100% / 2 - 6px);
	}
	.singcourse-sect .sheader__title,
	.singservice-sect .sheader__title {
		font-size: 32px;
	}
	.financing__content,
	.contact__form-wrap {
		padding: 22px 20px;
	}
}

@media only screen and (max-width: 479.98px) {
	.cat__card-btn,
	.psingle__btn,
	.sect__btn,
	.hero__btn {
		width: 100%;
	}
	.includes-list {
		flex-wrap: nowrap;
		flex-direction: column;
	}
	.includes-list > li {
		width: 100%;
	}
}
